/*-------------------------------*/
/*----   STRUCTURE DU SITE   ----*/
/*-------------------------------*/
body {
	background-color: #fff;
	background-image: url('../images/fond-repeat.jpg');
	background-repeat: repeat-x;
	width: 100%;
}


/* ---- Header ----*/
header#header {
	height: 307px;
	position: relative;
}
header#header img.logo{position: absolute; top: 0; left: 0;}

header#header address{font-size: 14px; color: #48806b;}

div#headerHaut{height: 175px;}
div#headerHaut div.col2{margin-bottom: 0;}


div#headerHaut form#moduleRecherche{width: 180px; height: 32px; position: absolute; top: 130px; left: 285px;}
div#headerHaut form#moduleRecherche input{background-color: #e7e7e7; border: 1px solid #3f8471; width: 178px; height: 30px; background-image: url('../images/loupe.png'); background-repeat: no-repeat; background-position: 150px 5px;}

div#headerDroit{width: 300px; margin-top: 10px; float: right;}

div#headerDroit ul.miniMenu{height: 20px; margin-bottom: 10px;}
div#headerDroit ul.miniMenu li{float: left; margin-right: 10px; background: url('../images/puce-menu.jpg') left center no-repeat; padding: 0 15px;}
div#headerDroit ul.miniMenu li:first-child{background-image: none;}
div#headerDroit ul.miniMenu li a, div#headerDroit ul.miniMenu li a:visited{font-size: 14px; text-decoration: none;}
div#headerDroit ul.miniMenu li a:hover{text-decoration: underline;}

div#encartPanier {width: 225px; height: 60px; background: url('../images/logo-panier.png') no-repeat 8px 4px #afa891; margin-bottom: 10px;}
div#encartPanier div.contenu{margin: 0 10px 0 80px;}
div#encartPanier div.contenu h4{color: #fff;}
div#encartPanier div.contenu p{color: #fff;}
div#encartPanier div.contenu p.articles{float: left;}
div#encartPanier div.contenu p.vider{float: right;}
div#encartPanier div.contenu p a, div#encartPanier div.contenu p a:visited{color: #fff; text-decoration: none;}
div#encartPanier div.contenu p a:hover{color: #fff; text-decoration: none;}

div#filtrage {} 
div#filtrage div#drapeaux{float: right;}
div#filtrage div#drapeaux img{float: left; margin-right: 10px;}
div#filtrage h4{color: #48806b; margin-bottom: 5px;}
div#filtrage p{color: #48806b;} 

a.menuMobile{display: none;}

nav#menuPrincipal {}
nav#menuPrincipal ul{}
nav#menuPrincipal ul li{display: block; float: left; background: url('../images/puce-menu.jpg') left center no-repeat; height: 40px; line-height: 36px; padding: 4px 3px 0;}
nav#menuPrincipal ul li:first-child{background-image: none;}
nav#menuPrincipal ul li a, nav#menuPrincipal ul li a:visited{color: #FFFFFF; text-decoration: none; font-weight: normal; font-size: 16px; display: block; padding: 0 7px;}
nav#menuPrincipal ul li a:hover{color: #FFFFFF; text-decoration: none; font-weight: normal; background-color: #9d9889;}
nav#menuPrincipal ul li a:focus{outline: 0;}


/* ---- Section, Aside ----*/

section.content {padding-top: 30px; min-height: 500px;}

section.content article{}
section.content article.produit{background-color: #afa891; margin-bottom: 30px; height: 570px;}
section.content article.produit div.contenu{padding: 10px;}
section.content article.produit div.photo{width: 248px; height: 248px; border: 1px solid #48806b; margin-bottom: 15px; background-color: #fff;}
section.content article.produit div.photo img{width: 248px;}
section.content article.produit div.photo p{width: 248px; height: 248px; line-height: 248px; color: #c9c9c9; transform: rotate(-45deg); -moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -khtml-transform: rotate(-45deg); text-align: center;}
section.content article.produit p.desc{height: 140px;}
section.content article.produit div.labels{height: 34px; float: left;}
section.content article.produit p.prix{height: 34px; float: right; font-size: 16px;}
section.content article.produit form{width: 205px; float: right; font-size: 12px; margin-bottom: 10px; clear: both;}
section.content article.produit form p{float: left; height: 27px; line-height: 27px; margin-right: 10px; font-size: 12px;}
section.content article.produit form input[type=text]{float: left; width: 24px; height: 25px; border: 1px solid #888888; margin-right: 10px; text-align: center;}
section.content article.produit form input[type=submit]{float: left; width: 108px; height: 27px; border: 0; background-color: #48806b; color: #fff; font-size: 11px;}
section.content article.produit form input[type=submit]:hover{background-color: #575757;}



section.content article.encart{background-color: #d6d2c5; padding: 15px; margin-bottom: 30px;}

a.bouton.suivant {width: 110px; text-align: center; float: right; font-weight: bold; font-size: 14px;}


/* ---- Footer ----*/
footer#footer {
	width: 100%;
	height: 490px;
	font-size: 12px;
	background-color: #afa891;
}
footer#footer section.sectionFooter{padding-top: 30px;}

footer#footer section.sectionFooter ul.listeCategories{}
footer#footer section.sectionFooter ul.listeCategories li{min-height: 30px; line-height: 30px; background: url('../images/puce-footer.png') no-repeat 10px 8px; padding-left: 30px;}
footer#footer section.sectionFooter ul.listeCategories li a, footer#footer section.sectionFooter ul.listeCategories li a:visited{color: #fff; text-decoration: none; font-size: 16px;}
footer#footer section.sectionFooter ul.listeCategories li a:hover{text-decoration: underline;}

footer#footer section.sectionFooter iframe{border: 1px solid #fff; height: 200px; width: 568px; margin-bottom: 10px;}
footer#footer section.sectionFooter p.titre{font-size: 30px; color: #fff;}
footer#footer section.sectionFooter p.adresse{font-size: 14px; color: #fff;}
footer#footer section.sectionFooter p.adresse a, footer#footer section.sectionFooter p.adresse a:visited{color: #fff; text-decoration: none;}
footer#footer section.sectionFooter p.adresse a:hover{color: #fff; text-decoration: underline;}






